
/***********************************************************************************************************************/
.DocRetour 			{ font-family: arial; color: #808080; font-size: 8pt }
.DocRetour * 		{ font-family: arial; color: #808080; font-size: 8pt }
.DocRetour a 		{ font-family: arial; color: #808080; font-size: 8pt }
.DocRetour a:hover 	{ font-family: arial; color: #808080; font-size: 8pt; text-decoration: underline }

.DoclienTD1 { border-top: #ccc; border-right: #ccc; border-bottom: 1pt solid #ccc; border-left: #ccc }
.DoclienTD2 { border-top: 1pt solid #ccc; border-right: 1pt solid #ccc; border-bottom:1pt solid  #ccc; border-left: 1pt solid #ccc }

.DocRetourTD1 { border-top: #ccc; border-right: #ccc; border-bottom: 1pt solid #ccc; border-left: #ccc }
.DocRetourTD2 { border-top: 1pt solid #ccc; border-right: 1pt solid #ccc; border-bottom:1pt solid  #ccc; border-left: 1pt solid #ccc }

.RechListeTitre 		{ font-family: arial; color: blue; font-size: 10pt }
.RechListeTitre a 		{ font-family: arial; color: blue; font-size: 10pt }
.RechListeTitre a:hover { font-family: arial; font-size: 10pt; color: red; text-decoration: underline }

.RechListeResume { font-family: arial; color: black; font-size: 8pt }

.RechListeAff 		{ font-family: arial; color: black; font-size: 9pt }
.RechListeAff input { font-family: arial; color: black; font-size: 9pt }

.InteretTitre { font-family: arial; color: black; font-size: 11pt; font-weight: bold }
.InteretMsgErr { font-family: arial; color: red; font-size: 9pt }
.InteretMsg { font-family: arial; color: blue; font-size: 9pt }
.InteretAff { font-family: arial; color: black; font-size: 9pt }

.InteretForm 			{ font-family: arial; color: black; font-size: 9pt }
.InteretForm input 		{ font-family: arial; color: black; font-size: 9pt }
.InteretForm textarea 	{ font-family: arial; color: black; font-size: 9pt }

.MailingTitre { font-family: arial; color: black; font-size: 11pt; font-weight: bold }
.MailingMsgErr { font-family: arial; color: red; font-size: 9pt }
.MailingMsg { font-family: arial; color: blue; font-size: 9pt }
.MailingAff { font-family: arial; color: black; font-size: 9pt }

.MailingLien 		{ font-family: arial; color: black; font-size: 9pt }
.MailingLien a 		{ font-family: arial; color: black; font-size: 9pt }
.MailingLien a:hover{ font-family: arial; color: black; font-size: 9pt; text-decoration: underline }

.MailingForm 		{ font-family: arial; color: black; font-size: 9pt }
.MailingForm input 	{ font-family: arial; color: black; font-size: 9pt }

.Nav 		{ color: black; }
.Nav a 		{ color: black; text-decoration: none }
.Nav a:hover{ color: black; text-decoration: underline }

.NavSel {  color: black; font-weight: bold }
.NavFond { background-color: white }

.DocLib {
    font-weight: bold
}
.formahr{
    border-bottom :1px solid #c1c1c1;
    margin-bottom:5px;
}
/****************************************************************************************************/

@media print
{
	#divimp { display:none}
}
@media screen
{
	#divimp { display:block}
}

.apercu{
	color:#444;
	position:absolute;
	overflow:hidden;
	width:230px;
	height:50px;
	padding:10px;
	z-index:9999999;
	opacity:0.8;
	filter:alpha(opacity=80);
	font-size:20pt;
	background:#eee;
	top:10px;
	left:10px;
	font-family:verdana;
}

/********************************************************************/
/*** Calendrier ***/
.calendar {
	/** configure the width **/
	width:400px;
	background-color: white;
	border: 1px solid #dadada;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin:0px;
	padding:0px;
	text-align:center;
}
.calendar th {
	background-color: #dadada;
	font-weight: bold;
	height: 20px;
}
.calendar .header {
	background-color: #c00;
	font-weight: bold;
	height: 24px;
	color: #FFFFFF;
}
.calendar .footer {
	background-color: #5670B3;
	font-weight: bold;
	font-size:0.8em;
	color: #FFFFFF;
	width:100%;
}
.calendar td {
	width: 42px;
	height: 40px;
	text-align: center;
	vertical-align: middle;
	font-size:0.9em;
	padding: 2px;
}
.calendar .today {
	width: 32px;
	height: 32px;
	line-height:30px;
	background-color: #FAD2DA;
	
	border: 1px solid #000000;
}

.calendar .link {
	width: 32px;
	height: 30px;
	line-height:30px;
	background-color: #FFD938;
	border: 1px solid #000000;
}

.calendar a  {
	font-weight: bold;
	text-decoration: underline;
	color: #000000;

}
.calendar a:hover {
	font-weight: bold;	
}

#col_droite .calendar a.headerNav, .calendar a:link.headerNav, .calendar a:hover.headerNav {
	background-color: #c00;
	color: #ffffff;
}

#col_droite .calendar a.footerNav, .calendar a:link.footerNav, .calendar a:hover.footerNav {
	width: 100%;
	background-color: #5670B3;
	color: #ffffff;
}

p > img{margin-left:10px; margin-right:10px;}

iframe{border:0;}

.nav.nav-tabs {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

@media (min-width: 768px) {
	.navbar-nav {
		float: none;
	}
}

.moncrf{
	margin-left: 50px;
}
.moncrf_sticky_tr{
	position: sticky;
	top: -1px;
	background-color: #f5f5f5;
	z-index: 99;
}
.moncrf_catalog_liste {
	max-height: 560px;
	overflow: auto;
}
.moncrf_catalog_liste .btn-link{
	color: #B82841;
	font-size: 16px;
	padding: 0px;
}
.moncrf_nav {
	border-bottom: 1px solid #ccc;
	justify-content: left !important;
	margin-top: 20px;
	margin-bottom: 20px;
}
.moncrf_nav .title {
	font-weight: bold;
	color: #B51434;
	font-size: 20px;
	padding-right: 15px
}
.moncrf_nav_continu .title {
	color: #428bca;
}
.moncrf_nav li a {
	margin: 0px;
	//color: #000000;
}
.moncrf_nav li a:hover , .moncrf_nav li a:focus {
	 background-color: #B82841;
	 color: white;
 //text-decoration: underline;
 }
.moncrf_nav_continu li a:hover, .moncrf_nav_continu li a:focus {
	background-color: #428bca;
	color: white;
}
.moncrf_nav_continu li a:hover .glyphicon {
	color: white;
}
.moncrf_nav  li.active a{
//	background-color: #B82841;
	color: #B82841;
	font-weight: bold;
}
.moncrf_nav_continu  li.active a{
	color: #428bca;
}

.moncrf_catalog_liste_continu {
	max-height: 630px;
	overflow: auto;
	width: 100%;
	margin-bottom: 15px;
}
.moncrf_catalog_liste_continu .btn-link{
	font-size: 16px;
	padding: 0px;
}